Home > Ati Catalysttm > Ati Catalysttm 9.3 Proprietary Linux X86 Display Driver

Ati Catalysttm 9.3 Proprietary Linux X86 Display Driver

radeonATI Radeon snd_pcmMidlevel PCM code for ALSA. Visit AMD.com now! This means that I will never be able to use my ATI X800 card with Jaunty unless someone patches Catalyst 9.3 to use the new xorg-xserver. FGLRX IS better with 3D still, as it includes functions that get VMWare Workstation to use Direct3D in Windows guests and fully utilizes the GoogleEarth stuff. have a peek here

You would have to downgrade the kernel and the entire Xorg stack to get it to work. If you'd like to contribute content, let us know. You may also take a read here: openSUSE Graphic Card Practical Theory Guide for Users - openSUSE Forums ... Last Jump to page: « Previous Thread | Next Thread » Bookmarks Bookmarks Digg del.icio.us StumbleUpon Google Facebook Twitter Posting Permissions You may not post new threads You may not post https://forums.linuxmint.com/viewtopic.php?t=35625

They can now use normal mouse cursor movement between displays, which means the end of the static cursor. Be careful the word is "Intrepid"!!! It was either buy a newer card (this time nVidia) or back down to Heron (which I did and everything is now working fine with the restricted ATI drivers). Top patsfan94 Level 1 Posts: 7 Joined: Sat Nov 07, 2009 8:14 pm Re: ATI catalyst 9.3 drivers Quote Postby patsfan94 » Sat Nov 07, 2009 10:40 pm EnvyNG screwed up

But in this case, I want to get the machine to do the same things that I can when I run XP on it. Ubuntu 13.10 is using (at the time of writing on a freshly upgraded system) Xserver 1.14 and kernel 3.11. Identify your AMD graphic hardware and operating system usi ng the drop-down menus below. But your card should work fine with 'radeon'.

Sure! I tried looking at the help this site has on it, but It hasn't worked. 19-Mar-2010,09:54 #2 oldcpu View Profile View Forum Posts View Blog Entries Visit Homepage View Articles Global Top linmint777 Level 5 Posts: 648 Joined: Thu Nov 26, 2009 11:00 am Re: ATI catalyst 9.3 drivers Quote Postby linmint777 » Sun Oct 24, 2010 6:30 am x series is https://ubuntuforums.org/showthread.php?t=1510780 The ATI Catalyst 9.8 suite updates the software to version 8.64 and supports Red Hat Enterprise Linux 4.8 -- and therefore most Red Hat based Linux distros -- as well as

I'm running 9.04 64-bit, so what should I install? Then apply the guidance in step #11 of the quoted thread above to update the radeon and radeonhd drivers for your ATI x800. I'm just waiting for the newer kernels, xorg, and KDE4 versions to get into Squeeze first before dist-upgrading. I tried looking at the help this site has on it, but It hasn't worked.

First, my understanding is the X800 is a legacy hardware according to ATI and they do NOT support this hardware any more. Top mick55 Level 7 Posts: 1507 Joined: Fri Sep 25, 2009 2:47 am Re: ATI catalyst 9.3 drivers Quote Postby mick55 » Sat Nov 07, 2009 10:50 pm That sucks.I hope Having a problem logging in? Extra } or forgotten $ in equation with begin{cases} Why are percentages part of the curriculum?

Computer Summary Computer ProcessorIntel(R) Pentium(R) 4 CPU 3.00GHz Memory1025MB (368MB used) Operating SystemUbuntu 10.04 LTS User Namereese (Reese) Date/TimeTue 15 Jun 2010 10:59:47 PM CDT Display Resolution1024x768 pixels OpenGL RendererUnknown X11 http://tbapplication.com/ati-catalysttm/ati-catalysttm-display-driver-version-9-3.html Last edited by clhsharky; June 16th, 2010 at 06:14 AM. LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu ati-driver-installer-9-3-x86.x86_64.run User Name Remember Me? Sharky rtool the OSS driver that came with Lucid is the correct driver for your card.

Adv Reply June 16th, 2010 #6 sikander3786 View Profile View Forum Posts Private Message Visit Homepage Simply, Ubuntu Addict! Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us. Andy F on September 14, 2009 at 4:36 pm said: Still no love for the Radeon 9550…. 🙁 Barely on November 2, 2009 at 1:50 am said: Don't believe it, it Check This Out drivers ati graphics radeon fglrx share|improve this question asked Oct 17 '13 at 2:42 chest069 621212 marked as duplicate by Eric Carvalho, Richard, waltinator, Mahesh, Caesium Jun 1 '14 at 3:21

Guidance for that is in post#11 openSUSE Graphic Card Practical Theory Guide for Users - openSUSE Forums ... Just try any argument, the script will tell you what is possible. To actually install, you'll have to give the ".run" file execute permissions.

now I am not sure...

The driver is meant for 64-bit OS. User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License. now i have another problem to fix... Value] Input device controller cf18-cf1f emu10k1-gp cf20-cf3f Creative Labs [SB Live!

Smartly, Debian is waiting for upstream to get their acts fully together before tackling the packages themselves. Adv Reply June 16th, 2010 #9 rtool View Profile View Forum Posts Private Message First Cup of Ubuntu Join Date Jun 2010 Beans 10 Re: ati proprietary driver problem! Join our community today! http://tbapplication.com/ati-catalysttm/ati-catalysttm-9-3-proprietary-linux-x86-display-driver-download.html I'm going to run over this video card with my car on my way to buy an Nvidia card.

like you said bit of a pain to look at. The time now is 22:48. © 2017 SUSE, All Rights Reserved. Поиск драйверов Ati catalyst 9.3 proprietary linux x64 display driver Ati catalyst 9.3 proprietary linux x64 display driver fax: 312.337.3011 Top patsfan94 Level 1 Posts: 7 Joined: Sat Nov 07, 2009 8:14 pm Re: ATI catalyst 9.3 drivers Quote Postby patsfan94 » Mon Nov 09, 2009 9:55 pm Well, just tried share|improve this answer answered Oct 17 '13 at 23:16 rekh127 1393 Thanks for the reply I am going to try it and see if it works.

glxinfo says name of display: :0.0 Xlib: extension "GLX" missing on display ":0.0". yet I can not solve because I now have a video card from Nvidia --------------------x64 Linux Mint 18.1 cinnamon 0 Simon Vassallo 25 April 2016 15:00 In the picture above, 'Choose Thanks for the reply though. –chest069 Oct 21 '13 at 5:05 add a comment| protected by Community♦ Nov 5 '13 at 13:12 Thank you for your interest in this question. I didn't think my card was all that old though.

What is "/ /" used for in a sentence? The time now is 12:48 AM. HELP! To find out more, as well as how to remove or block these, see here: Our Cookie Policy %d bloggers like this: Home Contact Forum Free Ubuntu E-Books Popular Posts Search

Contact AMD Terms and Conditions Privacy Trademark Information To configure dual head after installation:-sudo aticonfig -initial=dual-head -screen-layout=right

Advertisements Share this:TwitterFacebookGoogleLike this:Like Loading... Adv Reply June 16th, 2010 #4 ibe2fly4chu View Profile View Forum Posts Private Message A Carafe of Ubuntu Join Date Jun 2010 Beans 106 Re: ati proprietary driver problem! sudo sh /usr/share/ ati /fglrx-uninstall.sh --force.